/***** header-nav ****/

#header-nav ul,
#header-nav ul li,
#header-nav ul li a {

	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1em;
	display: block;
	position: relative;
}

#header-nav:after,
#header-nav > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#header-nav ul { float: right; }

#header-nav ul ul { float: left; }

#header-nav ul li {
	float: left;
	display: block;
	padding-top: 3px;
	border-right: 1px solid rgb(202, 219, 232);
	list-style-type: none !important;
	list-style-image: none !important;
}

#header-nav ul li:last-child { border: none !important }

#header-nav ul > li > a {
	padding: 2px 7px;
	font-size: 0.75em;
	text-decoration: none;
	color: rgb(153, 183, 204);
}

#header-nav ul > li > a:last-child { border: none }

#header-nav ul li:hover > a {
	color: #65bf95;
}

/***** main-nav *******/

#main-nav {
	height: inherit;
	line-height: inherit;
	position: absolute;
	overflow: visible;
	top: 42px;
	vertical-align: middle;
	z-index: 1000;
	left: 235px;
	list-style: none !important;
}
@media screen and (max-width: 1680px) {
	#main-nav {
		display: none !important;
	}
}
#main-nav ul,
#main-nav ul li,
#main-nav ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1em;
	display: block;
	position: relative;
}

#main-nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#main-nav ul > li {
	float: left;
	display: block !important;
	height: 100%;
	position: relative;
	list-style-type: none !important;
	list-style-image: none !important;
}

#main-nav ul > li > a {
	padding: 15px 17px;
	font-size: 15px;
	letter-spacing: 1px;
	text-decoration: none;
	color: rgb(0, 13, 87);
	font-weight: normal;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
}

#main-nav ul > li:hover > a {
	color: #00cc44
}

#main-nav ul > li li:hover > a {
	color: rgb(0, 13, 87);
}

#main-nav ul > li:hover:before {
	position: absolute;
	bottom: 1px;
	left: 25%;
	display: block;
	content: '';
	width: 2px;
	margin: 0 17px;
	height: 2px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #000066;
}

#main-nav ul ul {
	position: absolute;
	left: -9999px;
	margin-top: -1px;
	z-index: 99999 !important
}

#main-nav li:hover > ul {
	left: auto;
}

#main-nav ul ul ul {
	margin-left: 100%;
	top: 0;
}

#main-nav ul ul li a {
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	border-bottom: none;
	padding: 4px 15px;
	width: 200px;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
	color: #ffffff;
	font-weight: 400;
	background: rgb(0, 13, 87);
}

#main-nav ul ul li:first-child > a {
	border-top: none;
}

#main-nav ul ul li:last-child > a,
#main-nav ul ul li:last-child:hover > a {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-box-shadow: 1px 4px 8px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 1px 4px 8px 0px rgba(0, 0, 0, 0.35);
	box-shadow: 1px 4px 8px 0px rgba(0, 0, 0, 0.35);
}

#main-nav ul ul ul li:first-child > a {
	border-top-left-radius: 0px;
	border-top-right-radius: 4px
}

#main-nav ul > li:hover {
	border: 0px none #000000;
}

#main-nav ul > li.has-sub:hover {
	border: 0px none #000000;
}

#main-nav ul > li:hover > a {
	/*color: #000*/
}

#main-nav ul ul li:hover > a,
#main-nav ul ul li a:hover {
	/*color: #000;*/
}

#main-nav ul ul li:hover > a {
	background: rgb(205, 221, 234);
}

#main-nav .submenu-button,
#main-nav .submenu-button::before, #main-nav .submenu-button::after { display: none; }

/*-- content nav --*/
#main-wrapper ul.menu { padding: 0; margin-left: 0; margin-right: 0 }

#main-wrapper ul.menu li {
	display: block;
	list-style-type: none !important;
	border: none;
	padding: 0 !important;
	margin: 0 0 0 0 !important;
}

#main-wrapper ul.menu > li {
	padding: 0 0 2px 0 !important;
	border-bottom: 1px solid rgb(202, 219, 232);
	margin-bottom:0
}

#main-wrapper ul.menu > li:first-child {
	border-top: 1px solid rgb(202, 219, 232);
	padding: 2px 0 2px 0 !important;
}

#main-wrapper ul.menu > li > a {
	display: block;
	text-decoration: none;
	padding: 1px 6px 1px 16px;
	color: #111214;
	border-radius: 2px;

}

#main-wrapper ul.menu > li > a:hover,
#main-wrapper ul.menu > li.selected > a {
	color: rgb(31, 54, 77);
	background: rgb(205, 221, 234);
}

#main-wrapper ul.menu > li.selected > a { font-weight: bold }

#main-wrapper ul.menu li > a > span {
	display: inline-block;
	text-indent: -8px
}

#main-wrapper ul.menu li li > a > span:before {
	font-family: "FontAwesome", sans-serif;
	display: inline-block;
	text-decoration: inherit;
	margin-right: 6px;
	margin-top: -1px;
	font-size: 0.9em;
	line-height: 2em;
	content: "\f054";
}

#main-wrapper ul.menu li > ul {
	padding-left: 0;
	padding-top: 2px;
	margin-left: 0 !important;
	margin-bottom: 0.35em;
}

#main-wrapper ul.menu li ul ul {
	margin-left: 0.5em;
}

#main-wrapper ul.menu li ul li a {
	padding-left: 0.5em;
	margin-left: 0;
	font-size: 0.9em;
}

#main-wrapper ul.menu li > ul > li {
	padding-left: 0.30em !important;
	border-bottom: 1px solid rgb(205, 221, 234);
	margin-bottom: 0 ;
}

#main-wrapper ul.menu li > ul > li:last-child { border-bottom: none }

#main-wrapper ul.menu li > ul > li:hover {
	background: rgb(205, 221, 234);
}

#main-wrapper ul.menu li ul li > a > span { text-indent: 0 }

#main-wrapper ul.menu li ul li.selected > a {
	color: #00cc44;
	text-decoration: underline !important;
}

#main-wrapper ul.menu li ul li.selected > a { font-weight: bold }

/***** footer-nav *******/

#footer-nav ul {
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 2%;
	padding: 0;
	width: 98%;
	list-style: none !important;
}

#footer-nav h2 {
	color: rgb(68, 100, 133);
	font-size: 1.1em;
	font-weight: 600;
	margin-bottom: 0.25em;
	padding-bottom: 0.1em;
	text-decoration: none;
}

#footer-nav ul li {
	list-style-type: none !important;
	list-style-image: none !important;
	margin-bottom: 0.5em;

	text-align: left;
	line-height: 1.5em;
	padding-left: 0 !important;
}


#footer-nav ul li li {
	margin-left: 0 !important;
	padding: 0 !important;
}

#footer-nav li li li {
/*	margin-left: 16px !important;
	padding-left: 8px !important;*/
	list-style-type: square !important;
}

#footer-nav li li li:first-child {
	margin-top: 10px
}

#footer-nav ul li a {
	color: rgb(68, 100, 133);
	font-size: 1em;
	font-weight: 300;
	text-decoration: none;
	padding: 0;
}

#footer-nav nav ul li ul li a {
	font-size: 1em;
	padding: 0
}

#footer-nav nav ul li a:hover {
	background: none;
	color: rgb(27, 40, 53);
}

#footer2 nav {display:inline-block;}
#footer2 .box-wrapper {display:inline-block;}

#footer2 ul,
#footer2 ul li,
#footer2 ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: inherit;
	line-height: inherit;
	list-style: none;
}

#footer2 ul ,
#footer2 ul li {
	display: inline-block;
}

#footer2 ul > li {
	display: inline;
	margin: 0 0.25em 0 0;
	list-style-type: none !important;
	list-style-image: none !important;
}

#footer2 ul > li:last-child {
	margin: 0;
}

#footer2 ul li a:before {content:'\b7';padding-right: 0.25em}

#footer2 ul li:first-child a:before {
	content: '';
	padding-right: 0
}

#footer2 ul > li > a {
	padding: 0 ;
	font-size: inherit;
	line-height: inherit;
	text-decoration: none;
	color: rgb(153, 183, 204);
}

#footer2 ul > li > a:last-child {
	border: none
}

#footer2 ul li:hover > a {
	text-decoration: underline;
}